[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragObject.HideDragImage

Hides the drag image

## Declaration

Source position: controls.pp line 367

`public procedure TDragObject.HideDragImage; virtual;`

## See also

ShowDragImage |  | Shows the drag image

The latest version of this document can be found at lazarus-ccr.sourceforge.net .